These are chat archives for rebelidealist/stripe-ruby-mock

3rd
Mar 2016
Andrew Leung
@a-leung
Mar 03 2016 21:38

Hi, I have a rails app (4.2) that is using stripe gem 1.11.0 and stripe-ruby-mock 1.10.1.7.

I want to update to a more recent version of stripe-ruby-mock so I can test partial refunds better.

I got things working with stripe gem 1.15.0 and stripe-ruby-mock 2.0.5. Is this a recommended configuration? Is there a better combo?